Black Ops backup wont load even after .wad install

Discussion in 'Wii - Hacking' started by joshuabcox, Feb 23, 2011.

  1. joshuabcox
    OP

    joshuabcox Newbie

    Newcomer
    1
    0
    Feb 23, 2011
    United States
    Hi, I have Wii running 4.2U Im trying to use USB loader GX and WiiFlow and my Black Ops back up loads on neither. I have installed the .wads sudgested ios249[57] and ios224[57]. When I attempt to load it on either loader i get the same issue. Setting it to 222, 223, or 224 allows the game to load, but it still freezes when it gets to the loading screen. 249 and 250 wont even get that far. They just get stuck on a black screen in USBloader and the 'please wait' screen on WiiFlow. Im new to this and not the most knowledgeable yet. I lack some understanding, but I know a bit. Any suggestions? Thanks in advance.
     
  2. Lacius

    Lacius GBAtemp Psycho!

    Member
    4,828
    1,571
    May 11, 2008
    United States
    Black Ops requires that you use a cIOS that uses IOS57 as a base, so your IOS224 and IOS250 should have no problem running Black Ops. Make sure you are using the latest version of WiiFlow. If you want, you could give Configurable USB Loader a try. You might also want to try reinstalling your cIOS files. I highly recommend 249dx56 and 250dx57 (of course, only 250 here will work with Black Ops). You might also want to try reinstalling IOS224 using IOS57 as a base with this.
     
  3. C.S.I.

    C.S.I. GBAtemp Fan

    Member
    410
    0
    Mar 8, 2010
    Down under
    Maybe a bad rip?
     
  4. goku1980

    goku1980 GBAtemp Advanced Fan

    Member
    638
    1
    Oct 20, 2008
    United States
    i agree with c.s.i it coould be a bad rip i was having the same problem with black ops, now a few people have said it could be the wad. so heres a few ideas

    1. download nus and get you a fresh copy of iso 57 and use the cios installer to install it as 250.
    now 250 freezes on me so i use 224 and every thing works fine.

    2. switch from the loader that your useing to cfg loader.

    if the rip is downloaded that might be the problem,but after you get it working black ops is going to want to update as well. make sure that the shop channel is up to date (if your installing it your self make sure you get iso 56 ,shop channel.)and it will work the update wont hurt the other cios's.
     
  5. hdhacker

    hdhacker GBAtemp Fan

    Member
    435
    0
    Apr 6, 2009
    United States
    Whenever a game doesn't work, make sure your IOS in the 5X range are all up to date on your Wii. Use ModMii to download the latest versions of these and install them.
     
  6. PPSainity

    PPSainity Blinded by Science

    Member
    646
    2
    Jun 6, 2009
    Canada
    The OP states that joshuabcox is loading a backup. Backup loaders do not use nor depend on the standard Nintendo IOS 200. Updating his 5X range cIOS will not help in this situation.

    @joshuabcox: Lacius & goku1980 are correct, you do need to use a cIOS with an IOS57 base. Two popular options are Hermes cIOS v5.1 224[57] or Waninkoko's cIOSx rev21d2xv2 250[57]; both of which can be installed using ModMii. As for setting up a loader to use either of the cIOS mentioned earlier, this will depend on the particular loader. For example, if using USB Loader GX v2.0, you can set what cIOS to use for CoD:BO by navigating to the game load settings from the spinning CoD:BO disc screen; these setting are per game settings and will not affect other games, or the global USB Loader GX settings.

    C.S.I. has a good point as well that your game image could be bad. You can use the verify function of Wiimm's ISO Tools to check your backup image.

    -[]D